{{ define "main" }}
<main class="landing-page">

    {{/*
    <div class="top">
    </div>
    */}}

    <div class="in-between">
        {{ .Content }}
    </div>
    
    {{/*
    <div class="bottom">
    </div>
    */}}

</main>
{{ end }}
